Subject: Re: [DMM] FW: I-D Action: draft-ietf-dmm-deployment-models-01.txt

From: Do Truong Xuan <[email-masked]>
Date: Wed, 20 Sep 2017 00:13:31 +0900

Dear Seil !

I have some comments on deployment architecture document as follows:

+ In the Figure 1, the authors mentioned about primitive function "NSH
classifier" supported by H-DPA or A-DPN, could you elaborate more how this
service could support DMM.

+ Other service primitive such as IP management, IP anchoring, mobility

+ controller deserve more explanation to better understand the DMM

+ functions In Section 4.3, model 3, IMO this is centralized

+ architecture for signaling and distributed for data plane functions

+ similar to SDN architecture. However, in description text, authors

+ wrote

"this is a flat architecture" --> need more elaboration

Some other spelling errors:

+ in Section 3.2.1, homd-dpa --> home-dpa Section 3.2.5, DMM function

+ --> DMM functions

BRs,